업데이트
HOME > 고객지원 > 업데이트


[17] sudo 보안 업데이트

 글쓴이 : 관리자
작성일 : 20-03-11 12:15    조회 : 133  
1. 내용
sudoers 파일에서 'pwfeedback' 옵션이 true로 설정된 경우 결함발견
buffer overflow 공격 가능.


2.업데이트 방법
yum update sudo


3. 관련 패키지
sudo-1.8.23-4.el7_7.2.x86_64.rpm
sudo-debuginfo-1.8.23-4.el7_7.2.i686.rpm
sudo-debuginfo-1.8.23-4.el7_7.2.x86_64.rpm
sudo-debuginfo-1.8.23-4.el7_7.2.x86_64.rpm
sudo-devel-1.8.23-4.el7_7.2.i686.rpm
sudo-devel-1.8.23-4.el7_7.2.x86_64.rpm


4. CVE-ID
CVE-2019-18634


5. 참조
https://access.redhat.com/errata/RHSA-2020:0540


이 글을 트위터로 보내기 이 글을 페이스북으로 보내기